.persistent_call{
  color:white;
  font-size:24px;
  position:fixed;
  bottom:100px;
  right:8%;
  background:#B71D5D;
  width:300px;
  height:50px;a
  border-radius:15px;
  text-align:center;
  padding-top:05px;
   box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
   -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

a[href*="tel:5540865739"]{
  text-decoration:none;
}

.persistent_call:hover{
  background:white;
  cursor:pointer;
  color:#B71D5D;
  border:solid 2px #B71D5D;
}

@media screen and (min-width: 701px) {
 .persistent_call{
    display: none;
  }
 
}